export const REGISTER_SUCCESS = "REGISTER_SUCCESS";
export const REGISTER_FAIL = "REGISTER_FAIL";
export const LOGIN_SUCCESS = "LOGIN_SUCCESS";
export const LOGIN_FAIL = "LOGIN_FAIL";
export const LOGOUT = "LOGOUT";

export const SET_MESSAGE = "SET_MESSAGE";
export const CLEAR_MESSAGE = "CLEAR_MESSAGE";

export const SET_ACTIVE_MENU = "SET_ACTIVE_MENU";
export const CLEAR_ACTIVE_MENU = "CLEAR_ACTIVE_MENU";
export const SET_ACTIVE_DASHBOARD = "SET_ACTIVE_DASHBOARD";

export const GET_MENU_SUCCESS = "GET_MENU_SUCCESS";
export const GET_MENU_FAIL = "GET_MENU_FAIL";

export const READ_DEPARTMENT_SUCCESS = "READ_DEPARTMENT_SUCCESS";
export const READ_DEPARTMENT_FAIL = "READ_DEPARTMENT_FAIL";

export const CREATE_PRODUCT_SUCCESS = "CREATE_PRODUCT_SUCCESS";
export const CREATE_PRODUCT_FAIL = "CREATE_PRODUCT_FAIL";

export const READ_PRODUCT_SUCCESS = "READ_PRODUCT_SUCCESS";
export const READ_PRODUCT_FAIL = "READ_PRODUCT_FAIL";

export const EDIT_PRODUCT_SUCCESS = "EDIT_PRODUCT_SUCCESS";
export const EDIT_PRODUCT_FAIL = "EDIT_PRODUCT_FAIL";

export const DELETE_PRODUCT_SUCCESS = "DELETE_PRODUCT_SUCCESS";
export const DELETE_PRODUCT_FAIL = "EDIT_PRODUCT_FAIL";

export const APPROVE_WARRANTY_SUCCESS = "APPROVE_WARRANTY_SUCCESS";
export const APPROVE_WARRANTY_FAIL = "APPROVE_WARRANTY_FAIL";

export const READ_WARRANTY_SUCCESS = "READ_WARRANTY_SUCCESS";
export const READ_WARRANTY_FAIL = "READ_WARRANTY_FAIL";

export const REJECT_WARRANTY_SUCCESS = "REJECT_WARRANTY_SUCCESS";
export const REJECT_WARRANTY_FAIL = "REJECT_WARRANTY_FAIL";
